Bug 171928 - desktop-file-install usage (--vendor fedora, --add-category X-Fedora)
desktop-file-install usage (--vendor fedora, --add-category X-Fedora)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-27 17:02 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 05:27:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-10-27 17:02:34 EDT
abiword.spec includes:
desktop-file-install --vendor gnome \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications \
  --add-category X-Red-Hat-Extra --remove-category X-Red-Hat-Base \
  --add-category Applications --add-category Office \
  ./abiword.desktop

Per:
http://fedoraproject.org/wiki/PackagingGuidelines?highlight=%28--vendor+fedora%29
--vendor fedora
should be used.
Comment 1 Rex Dieter 2005-10-28 08:05:39 EDT
And add:
--add-category X-Fedora
Comment 2 Marc Maurer 2005-11-09 05:27:02 EST
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.